/**
 * DevExtreme (esm/__internal/scheduler/__migration/utils/themes.js)
 * Version: 23.2.5 (build 24096-0113)
 * Build date: Fri Apr 05 2024
 *
 * Copyright (c) 2012 - 2024 Developer Express Inc. ALL RIGHTS RESERVED
 * Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
 */
import {
    current,
    isCompact,
    isFluent,
    isMaterial,
    isMaterialBased
} from "../../../../ui/themes";
export var getThemeType = () => {
    var theme = current();
    return {
        isCompact: isCompact(theme),
        isMaterial: isMaterial(theme),
        isFluent: isFluent(theme),
        isMaterialBased: isMaterialBased(theme)
    }
};
